.verdana8nr {font-family:Verdana;font-size:8px;font-weight:normal;text-align:right;}
.verdana8nc {font-family:Verdana;font-size:8px;font-weight:normal;text-align:center;}
.verdana8nl {font-family:Verdana;font-size:8px;font-weight:normal;text-align:left;}
.verdana8nj {font-family:Verdana;font-size:8px;font-weight:normal;text-align:justify;}
.verdana8br {font-family:Verdana;font-size:8px;font-weight:bold;text-align:right;}
.verdana8bc {font-family:Verdana;font-size:8px;font-weight:bold;text-align:center;}
.verdana8bl {font-family:Verdana;font-size:8px;font-weight:bold;text-align:left;}
.verdana8bj {font-family:Verdana;font-size:8px;font-weight:bold;text-align:justify;}
.verdana9nr {font-family:Verdana;font-size:9px;font-weight:normal;text-align:right;}
.verdana9nc {font-family:Verdana;font-size:9px;font-weight:normal;text-align:center;}
.verdana9nl {font-family:Verdana;font-size:9px;font-weight:normal;text-align:left;}
.verdana9nj {font-family:Verdana;font-size:9px;font-weight:normal;text-align:justify;}
.verdana9br {font-family:Verdana;font-size:9px;font-weight:bold;text-align:right;}
.verdana9bc {font-family:Verdana;font-size:9px;font-weight:bold;text-align:center;}
.verdana9bl {font-family:Verdana;font-size:9px;font-weight:bold;text-align:left;}
.verdana9bj {font-family:Verdana;font-size:9px;font-weight:bold;text-align:justify;}
.verdana10nr {font-family:Verdana;font-size:10px;font-weight:normal;text-align:right;}
.verdana10nc {font-family:Verdana;font-size:10px;font-weight:normal;text-align:center;}
.verdana10nl {font-family:Verdana;font-size:10px;font-weight:normal;text-align:left;}
.verdana10nj {font-family:Verdana;font-size:10px;font-weight:normal;text-align:justify;}
.verdana10br {font-family:Verdana;font-size:10px;font-weight:bold;text-align:right;}
.verdana10bc {font-family:Verdana;font-size:10px;font-weight:bold;text-align:center;}
.verdana10bl {font-family:Verdana;font-size:10px;font-weight:bold;text-align:left;}
.verdana10bj {font-family:Verdana;font-size:10px;font-weight:bold;text-align:justify;}
.verdana12nr {font-family:Verdana;font-size:12px;font-weight:normal;text-align:right;}
.verdana12nc {font-family:Verdana;font-size:12px;font-weight:normal;text-align:center;}
.verdana12nj {font-family:Verdana;font-size:12px;font-weight:normal;text-align:justify;}
.verdana12nl {font-family:Verdana;font-size:12px;font-weight:normal;text-align:left;}
.verdana12br {font-family:Verdana;font-size:12px;font-weight:bold;text-align:right;}
.verdana12bc {font-family:Verdana;font-size:12px;font-weight:bold;text-align:center;}
.verdana12bl {font-family:Verdana;font-size:12px;font-weight:bold;text-align:left;}
.verdana12bj {font-family:Verdana;font-size:12px;font-weight:bold;text-align:justify;}
.verdana14nr {font-family:Verdana;font-size:14px;font-weight:normal;text-align:right;}
.verdana14nc {font-family:Verdana;font-size:14px;font-weight:normal;text-align:center;}
.verdana14nl {font-family:Verdana;font-size:14px;font-weight:normal;text-align:left;}
.verdana14nj {font-family:Verdana;font-size:14px;font-weight:normal;text-align:justify;}
.verdana14br {font-family:Verdana;font-size:14px;font-weight:bold;text-align:right;}
.verdana14bc {font-family:Verdana;font-size:14px;font-weight:bold;text-align:center;}
.verdana14bl {font-family:Verdana;font-size:14px;font-weight:bold;text-align:left;}
.verdana14bj {font-family:Verdana;font-size:14px;font-weight:bold;text-align:justify;}
.verdana24nr {font-family:Verdana;font-size:24px;font-weight:normal;text-align:right;}
.verdana24nc {font-family:Verdana;font-size:24px;font-weight:normal;text-align:center;}
.verdana24nl {font-family:Verdana;font-size:24px;font-weight:normal;text-align:left;}
.verdana24nj {font-family:Verdana;font-size:24px;font-weight:normal;text-align:justify;}
.verdana24br {font-family:Verdana;font-size:24px;font-weight:bold;text-align:right;}
.verdana24bc {font-family:Verdana;font-size:24px;font-weight:bold;text-align:center;}
.verdana24bl {font-family:Verdana;font-size:24px;font-weight:bold;text-align:left;}
.verdana24bj {font-family:Verdana;font-size:24px;font-weight:bold;text-align:justify;}
